

{
  "customerReference": {
    "customerIdType": "J",
    "customerId": "500634269"
  },
  "device": {
    "deviceType": "Mobile",
    "deviceDescription": "Xiaomi Note 11 PRO",
    "deviceIp": "127.0.0.1",
    "deviceSessionReference": "12345678901304"
  },
  "cardReference": {
    "cardType": "DebitCard",
    "cardNumber": "6012-8862-0791-7605",
    "cardStatusCode": "52",
    "cardStatusAction": "CV",
    "cardStatusReason": "Bloqueo Temporal"
  }
}